@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#main {
  width: 640px;
	padding-bottom: 20px;
  margin: 0 auto;
}

#main h2 {
	margin-bottom: 7px;
	color: #8A8989;
	font-size: 1.2rem;
	letter-spacing: 1.3px;
}

#main .photoUl {
	margin-bottom: 46px;
	text-align: center;
}

#main .photoUl li {
	margin-top: 9px;
}

#main .photoUl li:first-child {
	margin: 0;
}
